aboutsummaryrefslogtreecommitdiffstats
path: root/git2redcrew.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git2redcrew.sh')
-rwxr-xr-xgit2redcrew.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/git2redcrew.sh b/git2redcrew.sh
index 142acd7..d4a8b60 100755
--- a/git2redcrew.sh
+++ b/git2redcrew.sh
@@ -34,7 +34,7 @@ if [ -e .git ] ; then
REPO="$(basename "$(git rev-parse --show-toplevel)")"
cd ..
else
- [ -n "$1" ] || exit 1
+ [ "$#" -gt 0 ] || exit 1
REPO="$1"
(cd "$REPO"
git gc --aggressive --prune=now